Bug 1270020 - Rebase 389-ds-base to 1.3.5 in RHEL-7.3
Summary: Rebase 389-ds-base to 1.3.5 in RHEL-7.3
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base   
(Show other bugs)
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords: Rebase
: 244423 (view as bug list)
Depends On:
Blocks: 1292074 1296125 1313485 389_1.3.0
TreeView+ depends on / blocked
 
Reported: 2015-10-08 19:41 UTC by Noriko Hosoi
Modified: 2016-11-03 20:36 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.3.5.2-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-03 20:36:20 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2594 normal SHIPPED_LIVE Moderate: 389-ds-base security, bug fix, and enhancement update 2016-11-03 12:11:08 UTC

Description Noriko Hosoi 2015-10-08 19:41:40 UTC
Description of problem:
For rebase.

Comment 2 Noriko Hosoi 2015-11-13 20:55:23 UTC
*** Bug 244423 has been marked as a duplicate of this bug. ***

Comment 4 Viktor Ashirov 2016-06-15 07:12:42 UTC
In the latest RHEL7.3 compose:
# rpm -q 389-ds-base
389-ds-base-1.3.5.6-1.el7.x86_64

# ns-slapd --version
389 Project
389-Directory/1.3.5.6 B2016.166.1729

Marking as VERIFIED

Comment 6 errata-xmlrpc 2016-11-03 20:36:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2594.html


Note You need to log in before you can comment on or make changes to this bug.